<TruckAddon IsChassisFullOcclusion="true">
	<PhysicsModel Mesh="trucks/garaj1">
		<Body
			CenterOfMassOffset="(0.0; 0.0; 0)"
			Mass="4000"
			ModelFrame="BoneGaraj001_cdt"
			ParentFrame="BoneChassis_cdt"
		>
			<Constraint Type="Fixed" />
			
			<Body 
                  ModelFrame="c004_cdt"
				  AngularDamping="20"
				  Collisions="None"
				  Mass="1"
			>	  
				<Constraint
					AxisLocal="(0.0; 0.0; 1.0)"
					MinLimit="-13"
					MaxLimit="13"
					Type="Hinge"
				/>
			</Body>
			
			<Body 
                  ModelFrame="c005_cdt"
				  AngularDamping="30"
				  Collisions="None"
				  Mass="1"
			>	  
				<Constraint
					AxisLocal="(0.0; 0.0; 1.0)"
					MinLimit="-13"
					MaxLimit="13"
					Type="Hinge"
				/>
			</Body>
			
		</Body>
			
	</PhysicsModel>
	
	<GameData GaragePoints="2">
		<InstallSocket Type="DT_Garaj1" />
	</GameData>
	
</TruckAddon>
